* { margin: 0; padding: 0; }

body {
	font-family: "Tahoma", "Arial", "Sans-Serif";
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	background: url(../gfx/body4.png) 0 0;		

}

hr  {
	display: none;
}

a {
	text-decoration: none;
	color: #10A5CF;
}

#container {
	position: relative;
	margin: 0 auto;	
	width: 762px;
}

#logo { 
	position: absolute;
	top: 73px;
	left: 618px;
	height: 105px;
	line-height: 105px;
	width: 136px;
	z-index: 10;	
}
#logo a {
	display: block;
	height: 105px;
	line-height: 105px;
	width: 136px;
	background: url(../gfx/part-logo.jpg) no-repeat 0 0;
	text-indent: -9999px;
	z-index: 10;	
}

#loginarea {
	position: absolute;
	top: 210px;
	left: 518px;
	font-family: tahoma;
	font-size: 11px;
	color: #3e5162;
	line-height: 20px;	
	z-index: 10;
}

#loginarea a {
	color: #10A5CF;
	text-decoration: none;
}
#loginarea input {
	position: relative;
	right: 0px;
	border: none;
	width: 100px;
	background: #c6d9eb;
}
#loginarea input.login {
	font-size: 11px;
	font-family: tahoma;
	color: #ffffff;
	border: 1px solid #000000;
	width: 40px;
	background: #9fb8cf;
	position: relative;
	top: 22px;
	right: -147px;
}
#username {
	position: relative;
	top: 0px;
	left: 87px;
}
#password {
	position: relative;
	top: 5px;
	left: 87px;
}
#address {
	position: absolute;
	top: 400px;
	right: 0px;
	text-align: right;
	font-size: 11px;
}

.error {
	color: #aa0000;
	text-align: right;
}
